<?php

Route::get('/changeLanguage/{locale}', function ($locale) {
    App::setLocale($locale);
    session()->put('locale', $locale);
    return redirect()->back();
});

Route::get('/notify/{id}', 'Indikator\News\Controllers\Posts@notify')->name("notify");
